{
  "name": "samourai-dojo",
  "version": "1.11.0",
  "description": "Backend server for Samourai Wallet",
  "main": "accounts/index.js",
  "engines": {
    "node": "14.x.x"
  },
  "scripts": {
    "test": "mocha --recursive --reporter spec"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@code.samourai.io:dojo/samourai-dojo.git"
  },
  "author": "Katana Cryptographic Ltd.",
  "license": "AGPL-3.0-only",
  "homepage": "https://code.samourai.io/dojo/samourai-dojo",
  "dependencies": {
    "@tinyhttp/app": "1.3.13",
    "async-sema": "3.1.0",
    "axios": "0.21.1",
    "bip39": "3.0.4",
    "bitcoinjs-lib": "5.2.0",
    "bitcoinjs-message": "2.2.0",
    "body-parser": "1.19.0",
    "helmet": "4.6.0",
    "jsonwebtoken": "8.5.1",
    "lodash": "4.17.21",
    "lru-cache": "6.0.0",
    "make-concurrent": "5.3.0",
    "minimist": "1.2.5",
    "mysql": "2.18.1",
    "nocache": "3.0.1",
    "passport": "0.4.1",
    "passport-localapikey-update": "0.6.0",
    "rpc-bitcoin": "2.0.0",
    "sirv": "1.0.12",
    "socks-proxy-agent": "6.0.0",
    "validator": "13.6.0",
    "websocket": "1.0.34",
    "workerpool": "6.1.5",
    "zeromq": "6.0.0-beta.5"
  },
  "devDependencies": {
    "mocha": "9.0.3"
  }
}
